/* Search/form */
.yg_cmp_search_form
{
	width:295px;
	float: left;
}

*html .yg_cmp_search_form
{
	width:285px;
}

*+html .yg_cmp_search_form
{
	width:285px;
}

.yg_cmp_search_form_submit
{
	float:right;
	cursor: pointer;
}

.yg_cmp_search_form .yg_tmpl_common_input_text
{
	width:210px;
}
/* /Search/form */


/* Menu/icons */
.yg_cmp_menu_icons ul
{
	margin:0;
	padding:0;
}

.yg_cmp_menu_icons li
{
	margin:0 0px 0 10px;
	padding:6px 5px 10px 5px;
	line-height:0.8em;
	list-style-type:none;
	float:left;
	background:none;
}

.yg_cmp_menu_icons li img
{
	vertical-align:middle;
	border:0px solid #ffffff;
}

* html .yg_cmp_menu_icons li
{
	padding:5px 5px 8px 5px;
}

*+html .yg_cmp_menu_icons li
{
	padding:5px 5px 8px 5px;
}

.yg_cmp_menu_icons_en a
{
	position:relative;
	top:-1px;
}

* html .yg_cmp_menu_icons_en a
{
	top:2px;
}

*+html .yg_cmp_menu_icons_en a
{
	top:2px;
}

.yg_cmp_menu_icons_select
{
	background: url(images/desing/components/menu/icons/yg_cmp_menu_icons_sl_bg.gif) left top no-repeat !important;
	color:#ffffff;
}
/* Menu/icons */


/* Insurance/select */
.yg_cmp_insurance_select_info
{
	margin-bottom:5px;
	color:#494949;
}

.yg_cmp_insurance_select_submit
{
	margin-top:11px;
}
/* Insurance/select */



/* News/list  */
.yg_cmp_news_list ul
{
	margin:0;
	padding:0;
}

.yg_cmp_news_list li
{
	margin:6px 0 0 0;
	padding:0;
	list-style-type:none;
}

* html .yg_cmp_news_list li { height: 1%; }

.yg_cmp_news_list_first
{
	margin-top:0 !important;
}

.yg_cmp_news_list span
{
	display:block;
}
/* /News/list  */


/* Insurance/calc */
.yg_cmp_ins_calc_info
{
	color:#494949;
	margin-bottom:3px;
}

.yg_cmp_ins_calc_submit
{
	margin-top:11px;
}
/* Insurance/calc */
/* agent call */
div.yg_cmp_agent_call_pop {
	padding: 198px 0px 200px;
	text-align: center;
}
h1.yg_cmp_agent_call_pop {
	float: left;
}